body {
    /* font-size: 10px !important; */
    font-weight: 400 !important;
    line-height: 1.471 !important;
    /* font-family: 'Roboto Condensed' !important; */
    font-family: 'Montserrat', sans-serif !important;
}

.cursor-pointer{
    cursor: pointer;
}

.disabled:hover{
    cursor: not-allowed;
}

.negrita{
    font-weight: 700 !important;
}

.cursor-pointer{
    cursor: pointer;
}

/* Colores */
.color-blanco{ color: #fff !important; }
.color-verde{ color: #16a085 !important; }
.color-rojo{ color: #f96868 !important; }
.color-azul{ color: #11386f !important; }
.color-orange{ color: #FF8000 !important; }
.color-danger { color: #f5365c !important; }
.color-success { color: #2dce89 !important; }
.color-info { color: #11cdef !important; }
.color-dark { color: #212121 !important; }
.color-primary { color: #007bff !important; }
.color-whatsapp { color: #25D366 !important; }
.color-gris { color: #bababa !important; }
.color-violeta { color: rgb(105, 0, 203) !important; }

.bg-verde{ background-color: #16a085 !important; }
.bg-rojo{ background-color: #f96868 !important; }
.bg-azul{ background-color: #11386f !important; }
.bg-orange{ background-color: #FF8000 !important; }
.bg-danger { background-color: #f5365c !important; }
.bg-success { background-color: #2dce89 !important; }
.bg-info { background-color: #11cdef !important; }
.bg-dark { background-color: #212121 !important; }
.bg-primary { background-color: #007bff !important; }
.bg-whatsapp { background-color: #25D366 !important; }

.bg-table-azul{ background-color: #007bff2a !important; }

.bg-alert-green{ background-color: #16a085 !important; color: #fff; }
.bg-alert-orange{ background-color: #FF8000 !important; color: #fff; }
.bg-alert-red{ background-color: #f5365c !important; color: #fff; }

.bg-bone { background-color: #F6F7FB !important; }

.wrapper .page-wrap .app-sidebar .sidebar-header{
    padding: 13px 8px !important;
}

.name-user{
    color: #fff;
    font-weight: 700;
    margin-right: 10px;
}

#userDropdown{
    display: flex;
    align-items: center;
}
.auth-wrapper .authentication-form .logo-centered{
    width: 180px;
}

.auth-wrapper .authentication-form{
    padding: 80px 0;
}

.wrapper .page-wrap .app-sidebar .sidebar-header .header-brand .logo-img{
    width: 70px;
    text-align: center;
}

.progress-xs {
    height: .2rem;
}
.progress-xs .progress-bar {
    height: .2rem;
}

.btn-theme-lion {
    color: #fff !important;
    background-color: #1959B1;
    border: 1px solid #1959B1;
}

.btn-acciones{
    margin: 0 5px;
}
.btn-acciones i{
    font-size: 1.2rem;
}

.crud-card > ul > li{
    color: #212121;
    font-size: 1.8rem;
    margin: 0 5px;
}

.crud-card > ul > li:hover{
    cursor: pointer;
    color: #1959b1;
}

.crud-card .dropdown-toggle:hover{
    color: #1959b1;
}

.card .card-body .dataTables_wrapper .dataTable{
    margin: 0 auto;
}

table.dataTable{
    font-family: 'Nunito Sans', sans-serif;
    color: #212121;
}

table.dataTable thead th{
    font-size: .65rem;
}

.crud-card .dropdown-menu{
    width: 220px;
}

.crud-card .dropdown-menu > li{
    padding: 5px 5px;
    font-size: .8rem;
}

.crud-card .dropdown-menu > li:hover{
    border-radius: 5px;
    background-color: rgba(53, 73, 93, 0.25);
}

/* Paginacion */
.dataTables_paginate {
    float: right;
    text-align: right
}
.dataTables_paginate a {
    padding: 6px 9px !important;
    background: #ddd !important;
    border-color: #ddd !important
}
.pagination:nth-child(first){
    border-radius: 15px 0 0 15px !important;
}
.pagination.pagination-split li {
    display: inline-block;
    margin-right: 3px
}
.pagination.pagination-split li a {
    border-radius: 4px;
    color: #768399;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px
}
.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
    border: 1px solid #aaa;
    padding: 2px 5px;
    margin: 0 3px;
    cursor: pointer
}
.paging_full_numbers a.paginate_button {
    background-color: #ddd
}
.paging_full_numbers a.paginate_button:hover {
    background-color: #ccc;
    text-decoration: none !important
}

/* Addons formularios */
.tooltips .form-group{
    position: relative;
}
.tooltips .form-group .form-control {
    padding-left: 40px;
}
.tooltips .form-group .form-control ~ i {
    position: absolute;
    top: 7px;
    left: 8px;
    font-size: 1.3rem;
}
.header-danger{
    background-color: rgb(245, 54, 92) !important;
    color: #FFF;
}
.header-danger .close{
    color: #fff;
}

.sw-theme-default .sw-toolbar{
    background: transparent;
}

.btn-outline {
    background-color: transparent;
    background-image: none;
}

.btn-outline:hover {
    box-shadow: 0 2px 12px -3px rgba(0,0,0,0.5);
}

.lbl-table {
    box-shadow: 0 5px 4px -2px rgba(51, 51, 51, 0.16);
    border-radius: 5px;
    padding: 1px 10px;
    color: #fff;
    display: inline-block;
}

/* Estilos para el svg del logo */
.authentication-form .logo-centered a > img{
    width: 166px;
}
.header-brand-img{
    width: 44px;
}

.card .nav-pills.custom-pills .nav-link.active{
    color: #1959b1;
    opacity: 1;
    background-color: transparent;
    border-bottom: 2px solid #1959b1;
}

.card-body-modal{
    padding: 0 1.5rem;
}

.dd-handle-modal{
    padding: 0 20px;
}

.enlace{
    font-size: 1.2rem;
}

.table-repeater{
    padding-top: 20px;
}
.table-repeater th{
    padding-bottom: 10px;
}
.table-repeater td{
    padding: 0 5px;
}

.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-lavel{
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.gj-picker-md [role="header"],
.gj-picker-md table tr td.selected.gj-cursor-pointer div{
    background-color: #404E67 !important;
}

/* .gj-picker-md [role="footer"] button.gj-button-md */
.gj-picker-md [role="footer"] button.gj-button-md:nth-child(1){
    display: none !important;
    color: #f5365c !important;
}

.gj-picker-md [role="footer"] button.gj-button-md:nth-child(2){
    background-color: #2dce89 !important;
    color: #fff !important;
}

/* Tema customizado de colores a bernardino */
/* Color bg #1959b1 */
.wrapper .header-top[header-theme="bernardino"]{
    background-color: #11386f;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-header{
    background-color: #11386f;
}

.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-lavel{
    background-color: #19417a;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content{
    background-color: #1959b1;
}

.bg-blue{
    background-color: #1959b1 !important;
}

.auth-wrapper .lavalite-bg .lavalite-overlay{
    background: linear-gradient(135deg, rgba(46,52,81,0.4) 0%, rgba(65, 102, 189, 0.77) 100%);
}

/* Menu */
.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item.has-sub .submenu-content .menu-item.active,
.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item.has-sub .submenu-content .menu-item.active i{
    color: #11386f;
    font-weight: 700;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item .submenu-content{
    background-color: #fff;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item.open::after,
.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item.nav-collapsed-open::after,
.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item.active::after{
    background-color: #2dce89;
    height: 51px;
    top: 0;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item{transition: all .3s;}
.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item.open{
    background-color: #11386f;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item.nav-collapsed-open a.active i{
    color: #2dce89;
}

.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item .submenu-content a:not(.active),
.wrapper .page-wrap .app-sidebar.colored .sidebar-content .nav-container .navigation-main .nav-item .submenu-content a:not(.active) i{
    color: #fff !important;
    background-color: #11386f;
}

.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item.has-sub .submenu-content .menu-item{
    padding-left: 40px;
}

.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item.nav-collapsed-open::after{
    border-radius: 10px;
    color: #fff;
    content: " ";
    height: 30px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 3px;
}

/* Login */
.container-login{
    position: relative;
}

.auth-wrapper .lavalite-bg{
    background-position: bottom;
}

.container-auth{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 100vh;
    background-color: rgba(255, 255, 255, .5);
    padding: 0 1rem !important;
    z-index: 1;
}

@media screen and (max-width: 767px) {
    .container-auth{
        /* transform: translateY(0); */
        background-color: rgba(255, 255, 255, .3);
    }   
}
/* Logo */
.wrapper .page-wrap .app-sidebar .sidebar-header .header-brand{
    position: relative;
    left: 0;
    transition: left .6s;
}
.wrapper.menu-collapsed .page-wrap .app-sidebar .sidebar-header .header-brand{
    position: relative;
    left: -13px;
}

/* Tables */
table.dataTable tbody{
    font-size: .65rem;
}

.table thead th{
    font-size: 12px;
}

/* Sweetalert */
.swal2-title{
    font-size: 1.2em !important;
}

.swal2-content{
    font-size: 0.69em !important;
    padding: 0 !important;
}

.swal2-content h5{
    font-size: 1.1rem !important;
}

.swal2-actions button{
    padding: 6px 14px !important;
    height: 35px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.swal2-timer-progress-bar{
    background-color: rgb(202, 11, 11) !important;
}

.swal2-html-container{
    font-size: 1rem !important;
}

/* Cards */
.card.card-state-left::after{
    content: '';
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.card.card-state-bottom::after{
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.card.card-state.card-state-primary::after{
    background-color: rgb(17, 56, 111);
}
.card.card-state.card-state-danger::after{
    background-color: #f5365c;
}
.card.card-state.card-state-success::after{
    background-color: #2dce89;
}

.card .card-body ul.card-list{
    padding: 0;
    margin: 0;
}

.card .card-body ul.card-list li{
    list-style: none;
    font-size: 0.88rem;
}

.card .card-body .state ul.card-list{
    margin-left: 15px;
}

/* Full Calendar */
.fc .fc-toolbar .fc-button{
    background-color: #11386f;
}

.fc-today, .cal-day-today{
    background-color: rgba(17, 56, 111, 0.25) !important;
}

.select2-container--open {
    z-index: 99999999999999;
}

/* Tab Pane */
.containerTabPane{
    padding: 15px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
    background-color: #11386f;
}

.nav-pills .nav-link{
    margin: 0 5px;
    background-color: rgba(180, 161, 161, 0.3);
}

.listTabPane{
    padding: 0;
}

.listTabPane li{
    list-style: none;
    margin: 10px 0;
}

.antecedente-respuesta br{
    margin: 15px 0;
}

.wrapper.nav-collapsed .page-wrap .main-content{
    padding-left: 100px;
    padding-right: 100px;
    margin-top: 0;
}

.jumbotron{
    margin-top: 60px;
    margin-bottom: 0;
    padding-top: 0;
    position: relative;
}

.wrapper .page-wrap .main-content .page-header{
    margin-top: 30px;
}

.card-documentos{
    position: relative;
    top: -100px;
    background-color: #F6F7FB;
    padding: 30px 30px 0;
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

svg {
    width: 100%;
}

.logo-jumbotron{
    position: absolute;
    bottom: -40px;
    left: 50px;
    width: 15%;
}

.titulo-jumbotron{
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    color: #fff;
    /* font-family: 'Nunito'; */
}

.titulo-jumbotron h1{
    font-size: 4rem !important;
    margin-bottom: 8px !important;
    margin-top: 0 !important;
}

.container-form-results{
    top: -270px;
}

.card-informacion{
    position: absolute;
    width: 100%;
    max-width: 600px;
    right: -80%;
    top: 50%;
    background-color: #fff;
    border-radius: 4px;
    padding: 20px;
    transform: translateY(-50%);
}

.card-informacion::after {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #1959B1;
  }

.container-form-table{
    top: -190px;
}

.btn-theme-blue {
    color: #fff !important;
    background-color: #1959B1;
    border: 1px solid #1959B1;
}

.btn-theme-blue:hover {
    background-color: #154588;
}

.btn-theme-red {
    color: #fff !important;
    background-color: #f5365c;
    border: 1px solid #f5365c;
}

.btn-theme-red:hover {
    background-color: #b72b47;
}

/* Media QUERIES */
@media screen and (max-width: 991px) {
    /* Tablets */
    .container-form-results {
        top: -80px;
    }
    .container-form-table {
        top: -60px;
    }
}

@media screen and (max-width: 768px) {
    /* Moviles */
    .logo-jumbotron{
        left: -6px;
    }
    .titulo-jumbotron h1{
        font-size: 3rem !important;
    }
    .logo-jumbotron{
        bottom: -36px;
        width: 20%;
    }

    .card-informacion{
        position: relative;
        width: 100%;
        top: 66px;
        right: 0;
    }
}

@media screen and (max-width: 578px) {
    /* Moviles mas pequeños */
    .container-form-results {
        top: 15px;
    }
    .container-form-table {
        top: 5px;
    }
    .titulo-jumbotron{
        top: 50%;
    }
    .titulo-jumbotron h1{
        font-size: 2rem !important;
    }
    .titulo-jumbotron h3{
        font-size: 1rem !important;
    }
    .logo-jumbotron{
        left: 0px;
        width: 21%;
    }
}

@media screen and (max-width: 390px) {
    /* iPhones */
    .auth-wrapper .authentication-form{
        width: 100%;
    }
    .titulo-jumbotron h1{
        font-size: 1.3rem !important;
    }
    .titulo-jumbotron h3{
        font-size: 1.1rem !important;
    }
    .logo-jumbotron{
        left: 0px;
        width: 23%;
    }
    h3{
        font-size: 0.93rem !important;
    }
    h4{
        font-size: 1.3rem !important;
    }

    .card-informacion{
        top: 95px;
    }
}